@tailwind base;
@tailwind components;
@tailwind utilities;

body{
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    /* background-color: rgb(214, 27, 27);  */
}
